import ShareVehiclesRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/LongTermVehicleApproval/ShareVehiclesRecords";

function ShareVehiclesRecords(props) {
  return (
    <ShareVehiclesRecordsPage
      vehicleBelongTypeArr="3,4"
      viewBtn="fgs-stk-vehicle-approval-record-show"
      {...props}
    />
  );
}

export default ShareVehiclesRecords;
